Bug 129871 - installation problem
installation problem
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-13 12:35 EDT by Einar Røgnvaldsson
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 15:02:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dump log (669.99 KB, text/plain)
2004-08-13 12:38 EDT, Einar Røgnvaldsson
no flags Details

  None (edit)
Description Einar Røgnvaldsson 2004-08-13 12:35:54 EDT
Description of problem:

When installing Fedora the system crashes in the process of copying 
the installation image from the cd.
This happen in every case...update as well as clean installation and 
at every combination of packages.
Red hat 9.0 works fine and installes whitout a problem.
Version-Release number of selected component (if applicable):


How reproducible:
Every time


Steps to Reproduce:
1.Put CD in
2. Choose to install
3. Choose your packages to install
  
Actual results:
crash

Expected results:
Fedora up and running

Additional info:

have a crash log
Comment 1 Einar Røgnvaldsson 2004-08-13 12:38:03 EDT
Created attachment 102706 [details]
dump log

This is the crash log
Comment 2 Jeremy Katz 2004-08-13 12:52:02 EDT
There are many read errors off of your CD.  Please verify your media
using the mediacheck as described at
http://rhlinux.redhat.com/anaconda/mediacheck.html.
Comment 3 Einar Røgnvaldsson 2004-08-13 12:57:03 EDT
have done so in the installation process...It passed the check.
Comment 4 Jeremy Katz 2004-08-13 13:22:10 EDT
The log doesn't contain the results of the check.  Please run the
check on that machine before trying to do the install.  The errors
there are always either bad cds or other hardware problem.
Comment 5 Einar Røgnvaldsson 2004-08-13 14:54:50 EDT
You'r right...
The log dos not contain the result of the check becaus I did not run 
the test this last time, but I had done it before and all the cd's 
passed the check. It was done with the same media on the same machine.
But now I will try to install again, run the test on all the cd's and 
send the log file when the installation fails.

Thanke you verry much for your time.
Sincerely,
Einar Røgnvaldsson
Comment 6 Einar Røgnvaldsson 2004-08-14 04:24:45 EDT
Well, I tryed again and all the cd's passed the test. But this time
the system restarted without generating a crash log.

Is it possible that the CD player is having a problem?

Einar
Comment 7 Einar Røgnvaldsson 2004-08-24 12:42:05 EDT
??

Note You need to log in before you can comment on or make changes to this bug.